<?php
/**
 * @copyright ONE/DEPO Project
 * @license   PHP License 3.01 <http://www.php.net/license/3_01.txt>
 */


/* vim: set expandtab tabstop=4 shiftwidth=4 softtabstop=4: */

/**
 * ジャンル登録確認
 *
 * @package     Admin.Datamanage.Shopinfo.Done
 * @access      public
 */
class Admin_Datamanage_Shopinfo_Done
{
    var $c_systeminfo;
    var $session;

    var $shopnm;
    var $shopcontent;
    var $buynote;
    var $updcnt;

    var $title;
    var $pagename;

    function execute()
    {
        $r = $this->c_systeminfo->update($this->shopnm, $this->shopcontent, $this->buynote, $this->updcnt);
        if (!$r) {
            return 'error';
        }
        return 'success';
    }
}
?>
